<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Esculturas</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
 <script>
      function cerrarsesion() {
        localStorage.setItem("userLog", "");
        window.location.href = "index.html";
        document.getElementById("section-usuario").classList.remove("d-block");
        document.getElementById("section-usuario").classList.add("d-none");
      }
    </script>
    <link rel="stylesheet" href="css/styles.css">

</head>
<img src="img/logo.jpeg" alt="Ground Zero" style="width:200px;height:150px;">

<body>
     <figure class="text-end">
        <blockquote class="blockquote">
          <p>Pintura, Esculturas, Orfebrería, Tejidos y otras expresiones artísticas.</p>
        </blockquote>
        <figcaption class="blockquote-footer">
          Artistas <cite title="Source Title">unidos </cite>
        </figcaption>
      </figure>
      <div class="d-grid gap-2 d-md-flex justify-content-md-end">
        <a class="btn btn-primary" href="Registro.html" role="button">Regístrate</a>
        <a class="btn btn-primary" href="login.html" role="button">Inicia Sesión</a>
      </div>

      <nav class="navbar navbar-expand-lg bg-body-tertiary">
        <div class="container-fluid">
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link" href="index.html">Ir a Inicio</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="pintura.html">Pinturas</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="escultura.html">Esculturas</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="orfebreria.html">Orfebrería</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="tejido.html">Tejidos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="otras.html">Otras Expresiones</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="QuienesSomos.html">Quienes Somos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="contacto.html">Contáctanos</a>
              </li>
            </ul>
            
            <form class="d-flex" action="http://google.cl/search" method ="get">
              <input class="form-control me-2" type="search" id="busqueda" placeholder="¿qué quieres buscar?" aria-label="search" name="q"/>
              <button class="btn btn-outline-success"  type="submit"> Buscar</button>
            </form>

          </div>
        </div>
      </nav>
<div id="section-usuario" class="col-12">
      <div class="d-flex">
        <div class="me-5"><p >Bienvenido</p></div>
        <p id="usuario"></p>
      </div>
      <button onclick="cerrarsesion()">Cerrar Sesión</button>
    </div>


      <div class = "title text-center py-5">
          <h1>Esculturas</h1>
      </div>
      
      <div class="row mx-5">

        <!-- Card 1-->
        <div class="col">

          <div class="card" style="width: 20rem;">
            <img src="img/escultura/Justicia.jpg" class="card-img-top" alt="Justicia">
            <div class="card-body">
                <h5 class="card-title">Justicia</h5>
                <p class="card-text">Realizado por Mauricio Rivera</p>


              <!-- Boton Modal-->
              <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal">
              Más detalles
              </button>

            </div>
          </div>
        </div>


              <!-- Modal -->
              <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
              <div class="modal-dialog">
              <div class="modal-content">
                <div class="modal-header">
                  <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                  <p>Tamaño Escultura 60 x40</p>
                  <p>Nombre: Justicia</p>
                  <p>Precio: $300.000</p>
                  <p>Material Utilizado: Bronce</p>
                  <p>Autor: Mauricio Rivera</p>
                </div>
            <div class="modal-footer">
      
                <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>
    
            </div>
          </div>
        </div>
      </div>
  

      <!-- Card 2-->
      <div class="col">

        <div class="card" style="width: 20rem;">
          <img src="img/escultura/Corona.jpg" class="card-img-top" alt="Corona">
          <div class="card-body">
              <h5 class="card-title">Corona</h5>
              <p class="card-text">Realizado por Mauricio Rivera</p>


            <!-- Boton Modal-->
            <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal2">
            Más detalles
            </button>

          </div>
        </div>
      </div>


            <!-- Modal -->
            <div class="modal fade" id="exampleModal2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
              </div>
              <div class="modal-body">
                <p>Tamaño Escultura: 80x40</p>
                <p>Nombre: Corona</p>
                <p>Precio: $450.000</p>
                <p>Material Utilizado: Arcilla </p>
                <p>Autor: Mauricio Rivera</p>
              </div>
          <div class="modal-footer">
    
              <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>
  
          </div>
        </div>
      </div>
    </div>


    <!-- Card 3-->
    <div class="col">

      <div class="card" style="width: 20rem;">
        <img src="img/escultura/Angel.jpg" class="card-img-top" alt="Ángel">
        <div class="card-body">
            <h5 class="card-title">Ángel</h5>
            <p class="card-text">Realizado por Mauricio Rivera.</p>


          <!-- Boton Modal-->
          <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal3">
          Más detalles
          </button>

        </div>
      </div>
    </div>


          <!-- Modal -->
          <div class="modal fade" id="exampleModal3" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
              <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
              <p>Tamaño Escultura: 80X70</p>
              <p>Nombre: Ángel</p>
              <p>Precio: $300.000</p>
              <p>Material Utilizado: Yeso</p>
              <p>Autor: Mauricio Rivera</p>
            </div>
        <div class="modal-footer">
  
            <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

        </div>
      </div>
    </div>
  </div>



  <!-- Card 4-->
  <div class="row mx-5">
    
  </div>
  <div class="col">

    <div class="card" style="width: 20rem;">
      <img src="img/escultura/Vida_Muerte.jpg" class="card-img-top" alt="Visa y Muerte">
      <div class="card-body">
          <h5 class="card-title">Vida y Muerte</h5>
          <p class="card-text">Realizado por Mauricio Rivera.</p>


        <!-- Boton Modal-->
        <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal4">
        Más detalles
        </button>

      </div>
    </div>
  </div>


        <!-- Modal -->
        <div class="modal fade" id="exampleModal4" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
          </div>
          <div class="modal-body">
            <p>Tamaño Escultura: 100X30</p>
            <p>Nombre: Vida y Muerte</p>
            <p>Precio: $800.000</p>
            <p>Material Utilizado: Arcilla</p>
            <p>Autor: Mauricio Rivera</p>
          </div>
      <div class="modal-footer">

          <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

      </div>
    </div>
  </div>
</div>

<!-- Card 5-->
<div class="col">

  <div class="card" style="width: 20rem;">
    <img src="img/escultura/Busto.jpg" class="card-img-top" alt="Busto">
    <div class="card-body">
        <h5 class="card-title">Busto</h5>
        <p class="card-text">Realizado por Mauricio Rivera.</p>


      <!-- Boton Modal-->
      <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal5">
      Más detalles
      </button>

    </div>
  </div>
</div>


      <!-- Modal -->
      <div class="modal fade" id="exampleModal5" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <p>Tamaño Escultura: 50 X 25</p>
          <p>Nombre: Busto</p>
          <p>Precio: $150.000</p>
          <p>Material Utilizado: Yeso</p>
          <p>Autor: Mauricio Rivera</p>
        </div>
    <div class="modal-footer">

        <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

    </div>
  </div>
</div>
</div>

<!-- Card 6-->
<div class="col">

  <div class="card" style="width: 20rem;">
    <img src="img/escultura/Gargola.jpg" class="card-img-top" alt="Gárgola">
    <div class="card-body">
        <h5 class="card-title">Gárgola</h5>
        <p class="card-text">Realizado por Mauricio Rivera.</p>


      <!-- Boton Modal-->
      <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal6">
      Más detalles
      </button>

    </div>
  </div>
</div>


      <!-- Modal -->
      <div class="modal fade" id="exampleModal6" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h1 class="modal-title fs-5" id="exampleModalLabel">Información del producto</h1>
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        </div>
        <div class="modal-body">
          <p>Tamaño Escultura: 80x40</p>
          <p>Nombre: Gárgola</p>
          <p>Precio: $100.000</p>
          <p>Material Utilizado: Arcilla</p>
          <p>Autor: Mauricio Rivera</p>

          
        </div>
    <div class="modal-footer">

        <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Aceptar</button>

    </div>
  </div>
</div>
</div> 
<script src="js/search.js"></script>
    <!-- <script>
      function cerrarsesion() {
        localStorage.setItem("userLog", "");
        window.location.href = "index.html";
        document.getElementById("section-usuario").classList.remove("d-block");
        document.getElementById("section-usuario").classList.add("d-none");
      }
    </script> -->

    <script
      src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"
      integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.min.js"
      integrity="sha384-mQ93GR66B00ZXjt0YO5KlohRA5SY2XofN4zfuZxLkoj1gXtW8ANNCe9d5Y3eG5eD"
      crossorigin="anonymous"
    ></script>

    <div
      style="
        background-color: #f1f1f1;
        text-align: center;
        padding: 10px;
        margin-top: 7px;
        font-size: 12px;
      "
    >
      Avenida Providencia 234 - Providencia, Santiago.
    </div>

    <script>
      if (localStorage.getItem("userLog")) {
        var user = JSON.parse(localStorage.getItem("userLog"));
        document.getElementById("section-usuario").classList.remove("d-none");
        document.getElementById("section-usuario").classList.add("d-flex");
        document
          .getElementById("section-usuario")
          .classList.add("justify-content-between");
        document.getElementById("usuario").innerHTML =
          user.nombre + " " + user.apellido;
      } else {
        document.getElementById("section-usuario").classList.remove("d-block");

        document.getElementById("section-usuario").classList.add("d-none");
      }
    </script>   
</body>
</html>
